[+]
SORT Support
[+]
SORT Suggestions
/ Downloads / Patches / Patch Detail
This page lists publically-released patches for Symantec Enterprise Products.
For information on private patches, contact Symantec Technical Support.
For NetBackup Enterprise Server and NetBackup Server patches, see the NetBackup Downloads.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
sfha-sles10_x86_64-6.0.3
Obsolete
The latest patch(es) : sfha-sles10_x86_64-6.0.5 
Sign in if you want to rate this patch.

 Basic information
Patch type: Maintenance Release
Release date: 2013-02-01
Technote: None
Documentation:
         README_SYMC.VRTSamf       
             README_SYMC.VRTScavf   
             README_SYMC.VRTSdbed   
             README_SYMC.VRTSperl   
             README_SYMC.VRTSsfcp...   
             README_SYMC.VRTSspt       
             README_SYMC.VRTSvcs       
             README_SYMC.VRTSvcsa...   
             README_SYMC.VRTSvcse...   
             README_SYMC.VRTSvcsv...   
             README_SYMC.VRTSvxfe...   
             README_SYMC.VRTSvxfs   
             README_SYMC.VRTSvxvm   
             sfha_notes_603_lin.p...   
                    
Popularity: 356 viewed    87 downloaded
Download size: 239.7 MB
Checksum: 658740902

 Applies to one or more of the following products:
VirtualStore 6.0.1 On SLES10 x86-64
Cluster Server 6.0.2 On SLES10 x86-64
Cluster Server 6.0.1 On SLES10 x86-64
Dynamic Multi-Pathing 6.0.1 On SLES10 x86-64
Storage Foundation 6.0.1 On SLES10 x86-64
Storage Foundation Cluster File System 6.0.1 On SLES10 x86-64
Storage Foundation for Oracle RAC 6.0.1 On SLES10 x86-64
Storage Foundation for Sybase ASE CE 6.0.1 On SLES10 x86-64
Storage Foundation HA 6.0.2 On SLES10 x86-64
Storage Foundation HA 6.0.1 On SLES10 x86-64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
sfha-sles10_x86_64-6.0.5 2014-04-15

This patch supersedes the following patches: Release date
vm-sles10_x86_64-6.0.1.200 (obsolete) 2012-10-10
fs-sles10_x86_64-6.0.1.200 (obsolete) 2012-09-20

 Fixes the following incidents:
1725593, 1765916, 1859018, 1901838, 1903700, 1973983, 1982965, 2000585, 2149922, 2273190, 2398416, 2417858, 2510928, 2567618, 2590918, 2611279, 2619600, 2624262, 2641438, 2692012, 2715129, 2715175, 2736627, 2737653, 2744004, 2750860, 2753954, 2756779, 2773383, 2779580, 2798673, 2801962, 2806466, 2813773, 2815517, 2821152, 2826125, 2833498, 2834046, 2836798, 2837717, 2839059, 2841059, 2843635, 2848009, 2851085, 2851403, 2857629, 2857731, 2857751, 2858683, 2858853, 2859470, 2861253, 2866059, 2869594, 2878876, 2881211, 2886333, 2886402, 2892983, 2893551, 2895743, 2898547, 2899173, 2906018, 2910043, 2911040, 2915063, 2916094, 2916691, 2919318, 2919627, 2919714, 2919720, 2923105, 2923867, 2928764, 2930569, 2933138, 2935771, 2937673, 2940446, 2941155, 2942609, 2942776, 2943637, 2948172, 2951467, 2962262, 2964169, 2964772, 2965910, 2967125, 2970368, 2971746, 2977697, 3002770, 3004466, 3013940, 3013962, 3028989, 3030663, 3035052

 Patch ID:
VRTSspt-6.0.300.000-GA
VRTSperl-5.14.2.8-SLES10
VRTScavf-6.0.300.000-SLES10
VRTSvxfs-6.0.300.000-SLES10
VRTSvxvm-6.0.300.000-SLES10
VRTSsfcpi601-6.0.300.000-GA_GENERIC
VRTSvcsag-6.0.300.000-GA_SLES10
VRTSvxfen-6.0.300.000-GA_SLES10
VRTSvcsea-6.0.300.000-GA_SLES10
VRTSamf-6.0.300.000-GA_SLES10
VRTSdbed-6.0.300.000-GA_SLES
VRTSvcsvmw-6.0.300.000-GA_SLES10
VRTSvcs-6.0.300.000-GA_SLES10

 Readme file  [Save As...]
                             * * * READ ME * * *
         * * * Veritas Storage Foundation High Availability 6.0.3 * * *
                       * * * Maintenance Release * * *
                           Patch Date: 2013-01-31


This document provides the following information:

   * PATCH NAME
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH


PATCH NAME
----------
Veritas Storage Foundation High Availability 6.0.3 Maintenance Release


PACKAGES AFFECTED BY THE PATCH
------------------------------
VRTSamf
VRTScavf
VRTSdbed
VRTSperl
VRTSsfcpi601
VRTSspt
VRTSvcs
VRTSvcsag
VRTSvcsea
VRTSvcsvmw
VRTSvxfen
VRTSvxfs
VRTSvxvm


BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * Symantec VirtualStore 6.0.1
   * Veritas Cluster Server 6.0.1
   * Veritas Cluster Server 6.0.2
   * Veritas Storage Foundation for Oracle RAC 6.0.1
   * Veritas Storage Foundation for Sybase ASE CE 6.0.1
   * Veritas Storage Foundation Cluster File System 6.0.1
   * Veritas Storage Foundation 6.0.1
   * Veritas Storage Foundation High Availability 6.0.1
   * Veritas Storage Foundation High Availability 6.0.2
   * Veritas Dynamic Multi-Pathing 6.0.1


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
SUSE Linux Enterprise 10 x86-64



Feedback
Click here to rate this page
Read and accept Terms of Service